Table of Contents

Class: SearchForm | eric3/Helpviewer/SearchForm.py
--- | ---
Base Classes |
--- | ---
QDialog
Methods |
--- | ---
__init__ enableFindButtons handleFind handleFindNext languageChange
| __init__
    __init__ (
            self,
            parent=None,
            name=None,
            modal=0,
            fl=0,
            )
| enableFindButtons
    enableFindButtons ( self )
| handleFind
    handleFind ( self )
| handleFindNext
    handleFindNext ( self )
| languageChange
    languageChange ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1